<template>
	<view class="begin">
		<view class="title">
			<view>{{this.item[0]}}</view>
			<view>{{this.item[2]}}</view>
		</view>
		<view class="content" v-html="item[1]">

		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				item: null
			}
		},
		methods: {

		},
		onLoad(options) {
			const id = options.id
			this.item = JSON.parse(decodeURIComponent(options.data))
			console.log('id:', id)
			console.log('完整数据:', this.item)
			console.log('标题:', this.item[0])
			console.log('内容:', this.item[1])
			console.log('时间:', this.item[2])
		}
	}
</script>

<style>
	.begin {
		margin: 10px;
	}

	.title {
		display: flex;
		justify-content: space-between;
	}
	.content{
		font-size: 0.8rem;
	}
	
</style>
